Bug 186785 - stuck on UDEV after a clean install and restart
stuck on UDEV after a clean install and restart
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
: 186784 186786 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-26 08:56 EST by Etai
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-20 06:30:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Etai 2006-03-26 08:56:55 EST
Description of problem:
Just bought a GIGABYTE laptop W511A, and wanted to install FC5 on it. First 
the anaconda didn't display a thing after it found that I have an ATI RADEON 
X700 but the monitor was UNKNOWN. So I installed in text mode and it worked 
fine. After a clean install and restart the loading process showed something 
about PCI (9 times), and after that the laptop got stuck on UDEV.

Version-Release number of selected component (if applicable):
fedora core 5 


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rahul Sundaram 2006-03-26 20:56:22 EST
*** Bug 186786 has been marked as a duplicate of this bug. ***
Comment 2 Frank Arnold 2006-03-26 23:53:21 EST
*** Bug 186784 has been marked as a duplicate of this bug. ***
Comment 3 Harald Hoyer 2006-03-27 03:31:22 EST
could this be the same problem as in bug 186164 ??
Comment 5 Harald Hoyer 2006-04-28 05:54:46 EDT
ping!

Note You need to log in before you can comment on or make changes to this bug.